Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.compiler.util
Class ErrorMessages_no

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xalan.xsltc.compiler.util.ErrorMessages
                        |
                        +--org.apache.xalan.xsltc.compiler.util.ErrorMessages_no

public final class ErrorMessages_no
extends ErrorMessages

Constructor Summary
`ErrorMessages_no()`

Method Summary
`java.lang.Object[][]` | `getContents()` Get the lookup table for error messages.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorMessages_no

    public ErrorMessages_no()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Get the lookup table for error messages.
  Returns:
    The message lookup table.
  Overrides:
    getContents in class ErrorMessages

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.